/**************************************************
ÇÁ·Î±×·¥ ID : reNcommon2011.css
ÇÁ·Î±×·¥ ¸í : ±¹°¡´ëÇ¥ ¼ö´É°­ÀÇ EBSi Cascading Style Sheets
ÀÛ   ¼º   ÀÚ : 
ÃÖÃÊ ÀÛ¼ºÀÏ : 2010.10.25 (reNcommon.css) / 2011.11.02 (reNcommon2011.css)
ÃÖÁ¾ ÀÛ¼ºÀÏ : 
Âü°í »çÇ× : 2010 ¸®´º¾ó¶§ Á¦ÀÛµÈ reNcommon.css ÆÄÀÏ Áß ¿î¿µ»çÀÌÆ® Àü¹Ý¿¡ »ç¿ëµÇ´Â ¼Ò½º¸¸ ¹ßÃéÇÑ °ÍÀ¸·Î
                   µð¹ö±× ¼öÁ¤À¸·Î ÀÎÇÑ Ãß°¡ ¿Ü¿¡´Â Ãß°¡ ±ÝÁö!!
*****************************************************/
 
/* renewal common
-------------------------------------------------------------------------------*/
 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input 
{font-family: "µ¸¿ò", Dotum, "±¼¸²" ,Gulim, Arial;}
h1,h2,h3,h4,h5,h6 {font-size: 100%; font-weight: normal;}
fieldset, img {border: 0;}
abbr,acronym {border: 0;}

a:link {color: #4b4b4b; text-decoration: none;}
a:hover {color: #00afda; text-decoration: none;} 
a:active {text-decoration: none;}
a:visited {text-decoration: none;}

legend {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}

ol, ul {list-style: none;}
li{list-style: none}

address, caption, cite, code, dfn, em, var {font-style: normal; font-weight: normal;} 

#reNwrap fieldset{padding:0;margin:0;}

.hiddenItem {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;}
.accessibilityWrap {position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden; visibility:hidden;} /* UI ¿¡ ³ëÃâµÇÁö ¾Ê´Â Áß¿ä ÅÂ±×(½ºÅ©¸°¸®´õÁ¢±Ù°¡´É¿ë) */

/* ¸®½ºÆ® ÇÏ´ÜÀÇ left, right À§Ä¡ ¹öÆ° */
.clearBothSec {clear:both;width:100%;overflow:hidden;}
.clearBothSec .flItem{float:left;}
.clearBothSec .flItem li{float:left;}
.clearBothSec .frItem{float:right;}
.clearBothSec .frItem li{float:left;margin-right:3px;}
.clearBothSec .frItem li.end{margin-right:0;}

/* Æ÷ÀÎÆ® ±Û¾¾ color */
.pointColor01{color:#d60e2b;} /* °­ÁÂ Å¾ÀçÇöÈ² ºÓÀº°­ÀÇÄ®¶ó */
.pointColor02{color:#007c8b;} /* °­ÁÂ Å¾ÀçÇöÈ² ±×¸°ÀÚ¸·Ä®¶ó */

/* ºí¸´¼­ºêÁ¦¸ñ */
.titDepthType01{width:675px;padding-left:10px;margin-bottom:15px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul9.gif') no-repeat 0 5px;color:#000;font-size:12px;} /* ÆÄ¶õºí¸´ h2 level Á¦¸ñ */

/* reNfooterSec 
-------------------------------------------------------------------------------*/
.reNfooterSec {width:100%;overflow:hidden;border-top:3px solid #0f2360;}
.reNfooterSec .siteMove {float:left;overflow:hidden;margin-top:12px;}
.reNfooterSec .siteMove li{float:left;height:20px;/height:20px;}
.reNfooterSec .siteJump {float:right;overflow:hidden;margin-top:10px;}
.reNfooterSec .siteJump li {float:left;height:30px;/height:22px;padding-left:4px;text-align:right;}
.reNfooterSec .siteAddre {clear:both;padding-top:8px;}

/* tabType
-------------------------------------------------------------------------------*/
/* °­ÁÂ¸íÅÇ */
/*.contentsTabType01 {width:685px;;height:31px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabLine.gif') repeat-x bottom;}*/
.contentsTabType01 {width:100%;height:31px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabLine.gif') repeat-x bottom;}
.contentsTabType01 ul {_height:31px;overflow:hidden;}
.contentsTabType01 ul li {float:left;height:31px;padding-left:17px;margin-right:1px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabL.gif') no-repeat left top;}
.contentsTabType01 ul li span {height:21px;padding:9px 17px 0 0;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabR.gif') no-repeat right top;}
.contentsTabType01 ul li a {background-image:none !important;font-weight:normal;color:#4b4b4b;}
.contentsTabType01 ul li.on {height:31px;padding-left:17px;border-bottom:#fff 2px solid;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabOnL.gif') no-repeat left top;}
.contentsTabType01 ul li.on span {height:23px;padding:8px 17px 0 0;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabOnR.gif') no-repeat right top;}
.contentsTabType01 ul li.on a {height:23px;color:#009cbf;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bul8.gif') no-repeat 50% 15px !important;}
.contentsTabType01 ul li.end {margin-right:0px !important;}
.contentsTabType01 ul li.txtB a {font-weight:bold;} /* over½Ã ¸Þ´º¸í ±½°Ô Ç¥Çö */

/* °­ÁÂ¸íÅÇ(°­ÁÂ»ó¼¼ ÆäÀÌÁö) */
.contentsTabType02 {width:100%;height:31px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabLine.gif') repeat-x bottom;}
.contentsTabType02 ul {_height:31px;overflow:hidden;}
.contentsTabType02 ul li {float:left;height:31px;padding-left:10px;margin-right:1px;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabL.gif') no-repeat left top;}
.contentsTabType02 ul li span {height:21px;padding:9px 10px 0 0;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabR.gif') no-repeat right top;}
.contentsTabType02 ul li a {background-image:none !important;font-weight:normal;color:#4b4b4b;}
.contentsTabType02 ul li.on {height:31px;padding-left:10px;border-bottom:#fff 2px solid;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabOnL.gif') no-repeat left top;}
.contentsTabType02 ul li.on span {height:23px;padding:8px 10px 0 0;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bg_tabOnR.gif') no-repeat right top;}
.contentsTabType02 ul li.on a {height:22px;padding-top:1px;color:#009cbf;display:inline-block;background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/layout/bul8.gif') no-repeat 50% 15px !important;}
.contentsTabType02 ul li.end {margin-right:0px !important;}

/* °­ÁÂ(°í1,°í2,°í3,N,´ëÇÐº°) °øÅë 
-------------------------------------------------------------------------------*/
/* ¼­ºê¸ÞÀÎ 2011 Áß°£¹è³Ê */
.reNhighBoxBn {clear: both; position: relative; width: 685px; overflow: hidden; margin-bottom:25px;}
.reNhighBoxBn img {vertical-align: top;}

/* ¿µ¿ªº° ÀÎ±â°­ÁÂ */
.reNhighBox2 {clear: both; position: relative; width: 685px; overflow: hidden; *zoom: 1; height: 228px;}
.reNhighBox2:after{display: block; clear: both; content: '';}
.reNhighBox2 .reNhighBoxPopular {float: left;overflow: hidden; position: relative; width: 413px; height: 226px; border: 1px solid #d7d7d7; margin-right:5px;}
.reNhighBox2 .reNhighBoxPopular h2 {position: absolute; top: 0; left: 0; height: 30px; line-height: 36px; padding-left: 11px; width: 402px; border-bottom: 1px solid #d7d7d7; font-size: 11px; font-weight: bold; background: #fff url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif) repeat-x left top; overflow: hidden;}

/* tabWrap : ÅÇ5°³ */
.tabType01 .tabWrap {position: absolute; top: 7px; left: 0;}
.tabType01 .tabWrap  a {background: none; color: #444;}
.tabType01 .tabWrap  span.tab1 {width: 58px; height: 22px; border-top: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-left: 1px solid #d3d3d3; text-align: center; line-height: 22px; background: #f2f2f2; overflow: hidden;}
.tabType01 .tabWrap  span.tab2, 
.tabType01 .tabWrap  span.tab3, 
.tabType01 .tabWrap  span.tab4, 
.tabType01 .tabWrap  span.tab5 {width: 58px; height: 22px; border-top: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; text-align: center; line-height: 22px; background: #f2f2f2; overflow: hidden;}
.tabType01 .tabWrap  span.on {background:#fff url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul6.gif) no-repeat center bottom; border-bottom: 1px solid #fff;} 
.tabType01 .tabWrap  span.on a {color: #1e3968; font-weight: bold;}
.tabType01 .tabWrap  span.tab1 {position: absolute; left: 111px;} 
.tabType01 .tabWrap  span.tab2 {position: absolute; left: 171px;}
.tabType01 .tabWrap  span.tab3 {position: absolute; left: 230px;}
.tabType01 .tabWrap  span.tab4 {position: absolute; left: 289px;}
.tabType01 .tabWrap  span.tab5 {position: absolute; left: 348px;}

/* tabWrap2 : ÅÇ7°³ */
.tabType01 .tabWrap2 {position: absolute; top: 7px; left: 0;}
.tabType01 .tabWrap2  a {background: none; color: #444;}
.tabType01 .tabWrap2  span.tab1 {width: 43px; height: 22px; border-top: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-left: 1px solid #d3d3d3; text-align: center; line-height: 22px; background: #f2f2f2; overflow: hidden;}
.tabType01 .tabWrap2  span.tab2,  
.tabType01 .tabWrap2  span.tab4, 
.tabType01 .tabWrap2  span.tab5,
.tabType01 .tabWrap2  span.tab6 {width: 43px; height: 22px; border-top: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; text-align: center; line-height: 22px; background: #f2f2f2; overflow: hidden;}
.tabType01 .tabWrap2  span.tab3 {width: 53px; height: 22px; border-top: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; text-align: center; line-height: 22px; background: #f2f2f2; overflow: hidden;}
.tabType01 .tabWrap2  span.tab7 {width: 68px; height: 22px; border-top: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3; text-align: center; line-height: 22px; background: #f2f2f2; overflow: hidden;}
.tabType01 .tabWrap2  span.on {background:#fff url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul6.gif) no-repeat center bottom; border-bottom: 1px solid #fff;} 
.tabType01 .tabWrap2  span.on a {color: #1e3968; font-weight: bold;}
.tabType01 .tabWrap2  span.tab1 {position: absolute; left: 70px;} 
.tabType01 .tabWrap2  span.tab2 {position: absolute; left: 115px;}
.tabType01 .tabWrap2  span.tab3 {position: absolute; left: 159px;}
.tabType01 .tabWrap2  span.tab4 {position: absolute; left: 213px;}
.tabType01 .tabWrap2  span.tab5 {position: absolute; left: 257px;}
.tabType01 .tabWrap2  span.tab6 {position: absolute; left: 301px;}
.tabType01 .tabWrap2  span.tab7 {position: absolute; left: 345px;}

.tabType01 .hotClass {position: absolute; top: 24px; left: 0; width: 413px;}
.tabType01 .hotClass .step {clear: both; overflow: hidden; padding: 5px 10px;}
.tabType01 .hotClass .odd {zoom: 1; background-color: #f7f7f7;}
.tabType01 .hotClass .step .visual {float: left; width: 53px; height: 53px; margin: 0 14px 0 0; border: 1px solid #ababab;}
.tabType01 .hotClass .step .visual img {vertical-align: middle;}
.tabType01 .hotClass .step .detail {float: left; width: 320px;padding: 13px 0 0;}	
.tabType01 .hotClass .step .detail dt {height:17px;line-height:18px;font-weight: bold;white-space:nowrap;overflow:hidden;}

.tabType01 .hotClass .step .detail a:link {float:left;color: #4b4b4b; padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list1.gif') no-repeat left top 0 5px;}
.tabType01 .hotClass .step .detail a:active {color: #4b4b4b; padding: 0 0 0 20px;}
.tabType01 .hotClass .step .detail a:visited {color: #4b4b4b; padding: 0 0 0 20px;}
.tabType01 .hotClass .step .detail a:hover {color: #00afda; padding: 0 0 0 20px;}

.tabType01 .hotClass .step .detail .no1{color: #4b4b4b; padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list1.gif') no-repeat 0 2px;}
.tabType01 .hotClass .step .detail a:link.no1 {padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list1.gif') no-repeat 0 2px;}
.tabType01 .hotClass .step .detail a:hover.no1 {padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list1_on.gif') no-repeat 0 2px;}

.tabType01 .hotClass .step .detail .no2 {color: #4b4b4b; padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list2.gif') no-repeat left top;}
.tabType01 .hotClass .step .detail a:link.no2 {padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list2.gif') no-repeat left top;}
.tabType01 .hotClass .step .detail a:hover.no2 {padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list2_on.gif') no-repeat left top;}

.tabType01 .hotClass .step .detail .no3 {color: #4b4b4b; padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list3.gif') no-repeat left top;}
.tabType01 .hotClass .step .detail a:link.no3 {padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list3.gif') no-repeat left top;}
.tabType01 .hotClass .step .detail a:hover.no3 {padding: 0 0 0 20px; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/ico_list3_on.gif') no-repeat left top;}
.tabType01 .hotClass .step .detail dd {padding: 0 0 0 20px;}

/* °­ÁÂ ÅÇ¸Þ´º */
.tabBtn_lec li{float:left;}
 
/* °­ÁÂÁ¤º¸ ¾Ë¸²¹æ */
.reNhighBox2 .reNnoticeType01{float: left; width: 263px; height: 226px;}

/* ¼­ºê¸ÞÀÎ ÃßÃâ °Ô½ÃÆÇ(ÃÖ½Å QnA, ÀÓ½Ã»ó´ã) */
.reNnoticeType01 {position: relative; border: 1px solid #d7d7d7;}
.reNnoticeType01 h2 {height: 30px; color: #4b4b4b; line-height: 36px; padding: 0 0 0 11px; border-bottom: 1px solid #d7d7d7; font-size: 11px; font-weight: bold; background: #fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif') repeat-x left top; overflow: hidden;}
.reNnoticeType01 div {position: absolute; top: 14px; right: 8px;}
.reNnoticeType01 div img {vertical-align: top;}
.reNnoticeType01 ul {overflow: hidden; zoom: 1;}
.reNnoticeType01 ul li {height: 19px; line-height:19px; padding: 4px 0 1px 23px; overflow: hidden; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul1.gif') no-repeat 14px 11px;}
.reNnoticeType01 ul li.even {background:#f7f7f7 url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul1.gif') no-repeat 14px 11px;}
.reNnoticeType01 ul li a:link {background: none; color: #4b4b4b;}
.reNnoticeType01 ul li a:hover {background: none; color: #00afda;}

.reNnoticeType01 ul .subject {display: block; float: left; vertical-align: top;}
.reNnoticeType01 ul .subject img {vertical-align: middle;}
.reNnoticeType01 ul .date {float: right; padding: 0 9px 0 0;}
.reNnoticeType01 img {vertical-align: middle;}

/* ¼­ºê¸ÞÀÎ ÃßÃâ °Ô½ÃÆÇ v.2 (ÀÔ½Ã´º½º) */
.reNnoticeType02 {position: relative;border:1px solid #d7d7d7;}
.reNnoticeType02 h2 {height:30px;color:#4b4b4b;line-height:36px;padding:0 0 0 11px;border-bottom:1px solid #d7d7d7;font-size:11px;font-weight:bold;background:#fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif') repeat-x left top;overflow:hidden;}
.reNnoticeType02 div {position:absolute;top:14px;right:8px;}
.reNnoticeType02 ul {overflow:hidden;zoom:1;padding-top:2px;**padding-top:0;}
.reNnoticeType02 ul li {overflow:hidden;height:17px;padding:6px 5px 1px 10px;line-height:16px;}
.reNnoticeType02 ul li.even {background:#f7f7f7;}
.reNnoticeType02 ul li a {padding-top:1px\0/IE9;}
.reNnoticeType02 ul li a:link {color:#4b4b4b;}
.reNnoticeType02 ul li a:hover {color:#00afda;}

.reNnoticeType02 ul li .subject1 {display:block;overflow:hidden;float:left;width:236px;**width:233px;**margin-right:-5px;white-space:nowrap;} 
.reNnoticeType02 ul li .subject2 {display:block;overflow:hidden;float:left;width:275px;white-space:nowrap;} 
.reNnoticeType02 ul li .data {float:right;_margin-top:-2px;}
.reNnoticeType02 ul li .date {float:left;width:45px;text-align:center;}
.reNnoticeType02 ul li .percent {color:#00afda; font-size: 1em;}

/* ¼­ºê¸ÞÀÎ ÃßÃâ °Ô½ÃÆÇv.3 (ÀÔ¼­ ÅëÇÕ ¼­ºñ½º - 1:1 »ó´ã ¿µ¿ª) */
.reNnoticeType03 {position: relative; border: 1px solid #d7d7d7;}
.reNnoticeType03 h2 {height: 30px; color: #4b4b4b; line-height: 36px; padding: 0 0 0 11px; border-bottom: 1px solid #d7d7d7; font-size: 11px; background: #fff url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif') repeat-x left top; overflow: hidden;}
.reNnoticeType03 h2.letSp{letter-spacing:-1px;}
.reNnoticeType03 h2 span.txtB{font-weight:bold;}
.reNnoticeType03 div {position: absolute; top: 14px; right: 8px;}
.reNnoticeType03 div img {vertical-align: top;}
.reNnoticeType03 ul {overflow: hidden; zoom: 1;}
.reNnoticeType03 ul li {height: 19px; line-height:19px; padding: 4px 0 1px 23px; overflow: hidden; background: url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul1.gif') no-repeat 14px 11px;}
.reNnoticeType03 ul li.even {background:#f7f7f7 url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/icon/bul1.gif') no-repeat 14px 11px;}
.reNnoticeType03 ul li a:link {background: none; color: #4b4b4b;}
.reNnoticeType03 ul li a:hover {background: none; color: #00afda;}

.reNnoticeType03 ul .subject {display: block; float: left; vertical-align: top;}
.reNnoticeType03 ul .subject img {vertical-align: middle;}
.reNnoticeType03 ul .date {float: right; padding: 0 9px 0 0;}
.reNnoticeType03 img {vertical-align: middle;}

/* ±³Àç°Ë»ö - ebook ¼­ºê¸ÞÀÎ¿ë (2010-11-03 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.searchForm {overflow: hidden; zoom: 1; width: 670px; height: 27px; line-height: 25px; margin: 0 0 0; padding: 3px 0 0 13px; border: 1px solid #d7d7d7; background: #fff url(http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/table_bg5.gif) repeat-x left top;}
.searchForm .srch {}
.searchForm .srch h2 {float: left; width: 74px; font-weight: bold; font-size: 11px;}
/*.searchForm .srch select, input {vertical-align: middle;}*/
.searchForm .srch .keyword {width: 261px; height: 14px; padding: 2px; border: 1px solid #cecece;}

/* ¶ó¿îµåÇü °Ë»ö(width:685px) : ±³Àç°Ë»ö (2010-11-09 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.searchFormR {width: 685px; margin: 0 0 25px; padding: 3px 0 0 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_rsearch_top.gif') no-repeat top;}
.searchFormR .wrap{padding: 0 0 3px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_rsearch_bottom.gif') no-repeat bottom;}
.searchFormR .wrap .cont{padding: 6px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_rsearch_mid.gif') repeat-y;overflow:hidden;}

.searchFormR .wrap .cont .srch {}
.searchFormR .wrap .cont .srch h2,
.searchFormR .wrap .cont .srch span {float: left; margin: 0 10px 0; padding: 4px 0 0 10px; font-weight: bold; font-size: 11px;}
/*.searchFormR .wrap .cont .srch select, input {vertical-align: middle;}*/
.searchFormR .wrap .cont .srch .keyword {width: 388px; height: 14px; padding: 2px; border: 1px solid #cecece;}
.searchFormR .wrap .cont .sTit {padding-top:4px;_padding-top:1px;font-size:12px;font-weight:bold;color:#323232;}
.searchFormR .wrap .cont .cyanPoint {color:#3aa2c9;}

/* ¶ó¿îµåÇü °Ë»ö(width:665px) : ±³Àç°Ë»ö (2011-02-25 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.searchFormR2 {width: 665px; margin: 0 0 25px; padding: 3px 0 0 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_rsearch2_top.gif') no-repeat top;}
.searchFormR2 .wrap{padding: 0 0 3px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_rsearch2_bottom.gif') no-repeat bottom;}
.searchFormR2 .wrap .cont{padding: 6px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/bg_rsearch2_mid.gif') repeat-y;}

.searchFormR2 .wrap .cont .srch {}
.searchFormR2 .wrap .cont .srch span {float: left; margin: 0 10px 0; padding: 4px 0 0 10px; font-weight: bold; font-size: 11px;}
/*.searchFormR2 .wrap .cont .srch select, input {vertical-align: middle;}*/
.searchFormR2 .wrap .cont .srch .keyword {width: 388px; height: 14px; padding: 2px; border: 1px solid #cecece;}

/* ¶ó¿îµåÇü °Ë»ö : ±³ÀçÁ¤¿ÀÇ¥ Ã£±â Ãß°¡ (2010-11-09 : ÃÖÀºÁ¤)(2011-03-04 : Àº´ë±Ç)(2011-03-08 : ÀÌ»óÀÍ)
-------------------------------------------------------------------------------*/
.searchFormR .wrap .cont .srch .radioList {color: #4b4b4b; padding: 4px 15px 15px 15px; line-height:22px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/bg/bg_gray_N_repeat.jpg') no-repeat 15px 36px;}
.searchFormR .wrap .cont .srch h2.titAdjust {padding: 4px 0 0 5px; font-size: 11px;}
.searchFormR .wrap .cont .srch .keyword02 {width: 248px; height: 14px; padding: 2px; border: 1px solid #cecece;}

/* ¶ó¿îµåÇü °Ë»ö (width:685px) : 1¶óÀÎ (2011-05-17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.searchNew_1line {clear:both;overflow:hidden;width:655px;height:24px;padding:9px 15px;**padding:11px 15px 5px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/box/searchBox1.jpg') no-repeat;}
.searchNew_1line span.tit {display:inline-block;padding:4px 15px 0 0;**padding:0 15px 0 0;font-weight:bold;}
.searchNew_1line .selItem {height:22px;}

/* ¶ó¿îµåÇü °Ë»ö (width:665px) : 1¶óÀÎ (2011-08-26 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.searchNew_1line2 {clear:both;overflow:hidden;width:635px;height:24px;padding:9px 15px;**padding:11px 15px 5px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/box/searchBox2.jpg') no-repeat;}
.searchNew_1line2 span.tit {display:inline-block;padding:4px 15px 0 0;**padding:0 15px 0 0;font-weight:bold;}
.searchNew_1line2 .selItem {height:22px;}

/* ¶ó¿îµåÇü °Ë»ö(width:760px) : ±³Àç°Ë»ö (2013-11-28 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.searchFormR_extend {width: 760px; margin: 0 0 25px; padding: 3px 0 0 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/extend_bg_rsearch_top.gif') no-repeat top;}
.searchFormR_extend .wrap{padding: 0 0 3px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/extend_bg_rsearch_bottom.gif') no-repeat bottom;}
.searchFormR_extend .wrap .cont{padding: 6px 0; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/board/extend_bg_rsearch_mid.gif') repeat-y;overflow:hidden;}

.searchFormR_extend .wrap .cont .srch {}
.searchFormR_extend .wrap .cont .srch h2,
.searchFormR_extend .wrap .cont .srch span {float: left; margin: 0 10px 0; padding: 4px 0 0 10px; font-weight: bold; font-size: 11px;}
/*.searchFormR_extend .wrap .cont .srch select, input {vertical-align: middle;}*/
.searchFormR_extend .wrap .cont .srch .keyword {width: 460px; height: 14px; padding: 2px; border: 1px solid #cecece;}
.searchFormR_extend .wrap .cont .sTit {padding-top:4px;_padding-top:1px;font-size:12px;font-weight:bold;color:#323232;}
.searchFormR_extend .wrap .cont .cyanPoint {color:#3aa2c9;}

.searchFormR_extend .wrap .cont .srch .radioList {color: #4b4b4b; padding: 4px 0 15px;margin:0 15px; line-height:22px; background:url('http://image.ebsi.co.kr/ebsi/images/reNpotalUI/bg/bg_gray_N_repeat.jpg') repeat-x 15px 28px;}
.searchFormR_extend .wrap .cont .srch h2.titAdjust {padding: 4px 0 0 5px; font-size: 11px;}
.searchFormR_extend .wrap .cont .srch .keyword02 {width: 248px; height: 14px; padding: 2px; border: 1px solid #cecece;}

/* ±âÁ¸ ÆäÀÌÁö ³» ÀÖ´ø css : 2018-04-30 cssÆÄÀÏ·Î ÀÌµ¿ */
.searchFormR_extend .wrap .cont .srch{zoom:1;}
.searchFormR_extend .wrap .cont .srch:after{display:block;content:'';clear:both;}
.searchFormR_extend .wrap .cont .srch > div{overflow:hidden;}
.searchFormR_extend .wrap .cont .srch .radioList{background-image:none;margin-left:0;}
.searchFormR_extend .wrap .cont .srch h2.titAdjust{font-size:12px;width: 60px;text-align:center;}
.searchFormR_extend .wrap .cont .srch .radioList input[type="radio"]{display:inline-block;zoom:1;*display:inline;
position:relative;top:-2px;	margin-right: 0px;}
.searchFormR_extend .wrap .cont .srch .radioList input[type="radio"] + input[type="radio"]{margin-left: 5px;}

/* 2018-04-30 ±³ÀçÁ¤Á¤½ÅÃ» °Ë»ö°³¼± */
.searchFormR_extend .wrap .cont .srch .appendBook {margin-top:13px;}
.searchFormR_extend .wrap .cont .srch .appendBook select {display:inline-block;margin-right:3px;}
.searchFormR_extend .wrap .cont .srch .appendBook button {display:inline-block;width:53px;vertical-align:top;color:#f9f9f9;border:1px solid #696969;background:#a6a6a6;cursor:pointer;}
.searchFormR_extend .wrap .cont .srch .appendBook button i {color:#f9f9f9;font-size:15px;font-weight:bold;}
.searchFormR_extend .wrap .cont .srch .appendBook button:last-child {margin-right:5px;}
.searchFormR_extend .appendBook+.mB7 .iText {vertical-align:top;}
.searchFormR_extend select, .searchFormR_extend input[type="text"] {height:25px !important;box-sizing:border-box;}
.searchFormR_extend .mB7.desc {padding:5px 20px 0;}
.searchFormR_extend .mB7.desc em {display:inline-block;padding-top:3px;color:#557ad8;}
.searchFormR_extend .mB7.desc button {font-size:13px;vertical-align:middle;}
/*ºí·çÄÃ·¯ ¹öÆ° µðÀÚÀÎ
.searchFormR_extend .mB7.desc .btnSearch {margin-right:3px;color:#fff;padding:6px 45px 7px 20px;background:#2f4577 url('http://image.ebsi.co.kr/ebsi/images/potalUI/common/ico_search.png') no-repeat 55px 9px;}
.searchFormR_extend .mB7.desc .btnReset {color:#244798;padding:5px 12px 6px;border:1px solid #2f4577;}*/

/* ¶ó¿îµåÇü °Ë»ö (width:760px) : 1¶óÀÎ (2011-05-17 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.searchNew_1line_extend {clear:both;overflow:hidden;width:760px;height:24px;padding:9px 15px;**padding:11px 15px 5px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/box/extend_searchBox1.jpg') no-repeat;}
.searchNew_1line_extend span.tit {display:inline-block;padding:4px 15px 0 0;**padding:0 15px 0 0;font-weight:bold;}
.searchNew_1line_extend .selItem {height:22px;}

/* ¶ó¿îµåÇü °Ë»ö (width:740px) : 1¶óÀÎ (2011-08-26 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
.searchNew_1line2 {clear:both;overflow:hidden;width:740px;height:24px;padding:9px 15px;**padding:11px 15px 5px;background:url('http://image.ebsi.co.kr/ebsi/images/potalUI/box/extend_searchBox2.jpg') no-repeat;}
.searchNew_1line2 span.tit {display:inline-block;padding:4px 15px 0 0;**padding:0 15px 0 0;font-weight:bold;}
.searchNew_1line2 .selItem {height:22px;}

/* temp 
-------------------------------------------------------------------------------*/
.tempSec00{font-weight:bold;color:000;height:320px;background:#cccccc;}
.tempSec01{font-weight:bold;color:000;height:133px;background:#cccccc;}
.tempSec02{font-weight:bold;color:000;height:320px;background:#cccccc;}
.tempSec03{font-weight:bold;color:000;height:102px;background:#cccccc;}
.tempSec04{font-weight:bold;color:000;height:164px;background:#cccccc;}
.tempSec05{font-weight:bold;color:000;height:90px;} /* main login box area */
.tempSec06{padding:25px 0 5px 0;font-weight:bold;color:000;height:16px;background:#cccccc;} /* linemap box area */

/* ´äº¯ ÀÛ¼º (2010-11-16 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
table.boardTypeWrite {width: 100%;}
table.topLine {border-top: 1px solid #e7e7e7;}
table.boardTypeWrite th {padding: 6px 0; border-right: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; font-weight: normal; background-color: #f7f7f7;}
table.boardTypeWrite td {padding: 5px 10px 5px 10px; border-bottom: 1px solid #e7e7e7;}
table.boardTypeWrite td label {padding: 0 5px 0 0;}
table.boardTypeWrite td p {color: #999; padding: 3px 0 0;}
table.boardTypeWrite td span {color: #999;}
table.boardTypeWrite td strong {color: #999;}
table.boardTypeWrite .time {margin: 3px 0 0;}

table.boardTypeWrite .iptype{height: 12px; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}
table.boardTypeWrite .fileTextarea {margin: 10px 0; padding: 4px 4px 2px; border: 1px solid #cecece; font-size: 11px;}

table.boardTypeWrite .imgMajor {float: left; width: 112px; height: 102px;}
table.boardTypeWrite .fileup {float: left; width: 480px; padding: 30px 0 0;}

/* ´äº¯ ÀÛ¼º-ÅÂ±×Ãß°¡ (2011-01-14 : Àº´ë±Ç)
-------------------------------------------------------------------------------*/
table.boardTypeWrite .tagArea {padding:12px 25px 7px 25px;}
table.boardTypeWrite .tagArea ul {margin:13px 0 0 40px;}
table.boardTypeWrite .tagArea ul li {float:left;padding-right:30px;}

/* ±âÁ¸ ¿î¿µ ÆäÀÌÁö ÀçÁ¤ÀÇ (2010-12-02 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
div.pot80 {margin: 0;}

/* teacher.css ÀçÁ¤ÀÇ (2010-12-08 : ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.mvView .mvBox {z-index: 0; width: 482px;}

/* sub tab Ãß°¡ (2010-12-16: ÃÖÀºÁ¤)
-------------------------------------------------------------------------------*/
.tabMenu1 .vW {vertical-align: top;}
.tabMenu2 .vW {vertical-align: top;}
.tabMenu3 .vW {vertical-align: top;}


